# Module SnippetsHelper

- app/helpers/snippets_helper.rb

Methods

L
  - lifetime_select_options

Instance Public methods
lifetime_select_options() Link

Source: show

    # File app/helpers/snippets_helper.rb, line 2
    def lifetime_select_options
      options = [
          ['forever', nil],
          ['1 day',   "#{Date.current + 1.day}"],
          ['1 week',  "#{Date.current + 1.week}"],
          ['1 month', "#{Date.current + 1.month}"]
      ]
      options_for_select(options)
    end